@charset "utf-8";
/*
------------------------------------------------------------
MGAME Web Design Team
first written: Yang Young bok 141211
updated:
------------------------------------------------------------
*/
@import url("common.css");@import url("board.css");/* layout */
#header{height:410px}
.bgTop{position:relative;float:right;width:960px;padding:23px 0 0 0;background:url(../Images/bg_content01a.gif) no-repeat left top #ccc;_zoom:1}
.content{position:relative;padding:0 34px;background:url(../Images/bg_content02a.gif) repeat-y;_zoom:1}
.content h3{padding:11px 0 9px 0;background:url(../Images/line_h3.gif) no-repeat left bottom}
.content .path{position:absolute;top:-7px;right:32px;color:#936d41;font-size:9px}
.content .path a{color:#936d41}
.content .share{margin:10px 10px 0 10px;padding:0;text-align:right}
.section{min-height:600px;_height:600px;padding:0 0 20px 0;font-size:14px;line-height:24px}
/* snb */
.snb p{margin:0 0 10px 0}
.snbMenu{width:169px;padding:0 13px 15px 13px;margin:0 0 9px 0;background:url(../Images/bg_sbn.gif) no-repeat 0 bottom}
.snbMenu li{padding: 2px 0 4px 0;background:url(../Images/line_snb.gif) no-repeat left bottom}
.snbMenu ul{padding:3px 0 0 27px;background:url(../Images/line_snb.gif) no-repeat left top}
.snbMenu li li{padding:0;background:none}
.snbMenu .last{background:none}
.quick ul{background:url(../Images/bg_quick2.gif) no-repeat}
.snbMenu li.last ul{padding:3px 0 0 0}
.snbMenu li.last ul li{border-bottom:1px solid #866231}
.snbMenu li.last ul li strong{padding-left:27px}
.snbMenu li.last ul li a{display:block;width:100%;height:29px;font:12px/1 tahoma;color:#b89d5e;line-height:29px}
.snbMenu li.last ul li a:hover{text-decoration:none;color:#fff}
.snbMenu li.last ul li.on a.dep2{color:#fff}
.snbMenu li.last ul ul{background:none;padding:0 0 6px 0}
.snbMenu li.last ul ul li{margin-left:20px;border:none}
.snbMenu li.last ul ul li a{height:20px;padding-left:7px;background:url(../Images/icon_dep3_off.gif) no-repeat left center;line-height:18px;font-size:11px;color:#ddb58b}
.snbMenu li.last ul ul li a:hover,.snbMenu li.last ul ul li.on a.dep3{background:url(../Images/icon_dep3_on.gif) no-repeat left center;color:#f6eec9}
.snbMenu li.last ul ul li.line2 a{height:30px;background:url(../Images/icon_dep3_off.gif) no-repeat left 7px;line-height:12px}
.snbMenu li.last ul ul li.line2 a:hover,.snbMenu li.last ul ul li.line2.on a.dep3{background:url(../Images/icon_dep3_on.gif) no-repeat left 7px;color:#f6eec9}

/* game guide */
.chaTab{margin:18px 0 0 0;padding:0 0 0 5px;background:url(../Images/line_tab01.gif) repeat-x left bottom;overflow:hidden;_zoom:1}
.chaTab li{float:left;padding:0 1px 0 0}
.subTab{margin:9px 0 0 0;text-align:center}
.subTab li{display:inline;margin:0 1px}
.robesTab{margin:9px 0 0 0;overflow:hidden;_zoom:1}
.robesTab li{float:left}
.introText{margin:18px 0 0 0;background:url(../Images/bg_intro01.jpg) no-repeat right 58px}
.introText p{padding:7px 10px}
.introText h5{padding:20px 10px 0 10px}
.introText .bg{padding-bottom:280px;background:url(../Images/bg_intro02.jpg) no-repeat left bottom}
.storyBg{margin:26px auto 0 auto;width:653px;background-repeat:no-repeat}
.storyBg1{height:653px;background:url(../Images/img_intro01.jpg)}
.storyBg2{height:823px;background:url(../Images/img_intro02.jpg)}
.storyBg3{height:714px;background:url(../Images/img_intro03.jpg)}
.storyBg4{height:663px;background:url(../Images/img_intro04.jpg)}
.storyBg5{height:823px;background:url(../Images/img_intro05.jpg)}
.storyBg h4{padding:82px 0 0 90px}
.storyBg p{padding:20px 90px 0 90px}
.storyText{margin:20px 0 0 10px;padding:0}
.storyText img{margin:0}
.oStory{height:365px;margin:32px 0 0 10px;padding:0 0 0 337px;background:url(../Images/img_system35.jpg) no-repeat left top}
.oStory li{width:255px;height:60px;padding:10px 22px 0 35px;background:url(../Images/bg_system01.gif) no-repeat;color:#fff;line-height:16px}
.oStory li.differ{height:65px;padding-top:5px;line-height:14px}
.imgBorder img{margin:0;padding:3px;border:5px solid #817965;background:#ddd5bf}
.guide{margin:0 20px}
.guide h4,h4.bullet{margin:21px 0 0 -20px;padding:0 0 0 10px;background:url(../Images/icon_h4.gif) no-repeat left 3px}
h4.bullet{margin-left:0}
.guide h5{margin:16px 0 0 -10px;padding:0 0 0 7px;background:url(../Images/icon_h5.gif) no-repeat left 3px}
.guide h5.numb{font-size:14px;background:none}
.guide h6{padding:0 0 0 5px;background:url(../Images/dot_h6.gif) no-repeat left 5px;font-size:11px}
.guide h6.view{margin:10px 0;padding:0;font-size:11px;background:none}
.guide p{margin:5px 0;font-size:11px}
.guide p strong{color:#ff6c00}
.guide em{color:#ff6c00;font-style:normal}
.guide p img{margin:8px 0}
.guide .txt img{margin:5px 0 0 0}
.guide .center{text-align:center}
.guide table,.quest{border-collapse:collapse;width:100%;border:solid #aca07d;border-width:1px 0 0 1px;font-size:11px}
.guide th,.guide td,.quest th,.quest td{padding:5px 3px;border:solid #aca07d;border-width:0 1px 1px 0}
.guide th,.quest th{background:#d3c6a3;white-space:nowrap}
.guide td,.quest td{text-align:center}
.etc th,.etc td{text-align:left}
.guide td img{border:1px solid #aca07d}
.guide td.left{text-align:left}
.guide td.left img{vertical-align:middle}
.guide .blank{padding-left:0 !important}
.attack{padding:10px 0 10px 20px;overflow:hidden;_zoom:1}
.attack li{float:left;margin:0 24px 0 0}
.attack li span{display:block;margin:0 0 5px 0}
.minimum{position:relative;float:left;width:310px}
.minimum h6{margin:2px 0 6px 0}
.minimum table{margin:0}
.minimum td{text-align:left}
.hts{overflow:hidden;padding:10px 0 0 0;font-size:10px;_zoom:1}
.hts li{overflow:hidden;padding:0 0 0 10px;_zoom:1}
.hts li.imgBorder{float:left;padding:0}
.install strong.differ{display:block;color:#636363}
.install{padding:0 20px}
.starting{margin:0 0 0 16px;font-size:10px;text-indent:-17px}
.htp{overflow:hidden;padding:10px 20px 0 30px;font-size:10px;_zoom:1}
.htp li{overflow:hidden;_zoom:1}
.htp li.imgBorder{float:left;margin:0 5px 0 0}
.htp li ul{margin:0 0 0 5px}
.htp li li.bg{margin:12px 0 0 0;background:url(../Images/bg_htp_txt02.gif) no-repeat left bottom}
.htp li li.bg span{display:block;padding:10px 20px 10px 10px;background:url(../Images/bg_htp_txt01.gif) no-repeat left top}
.connect p{margin:0}
.connect .htp{padding:5px 0;font-size:11px}
.connect .htp ul{padding:0 0 0 5px}
.spec li{padding:5px 0}
.Gcard td span{display:inline-block;width:140px;padding:0 0 0 20px}
.Gcard td.left img{border:none}
.mapZone{padding:0 0 15px 0;margin:18px 0 0 0;border:3px solid #fff;background:#ccbe99;overflow:hidden;_zoom:1}
.mapZone h4{margin:20px;padding:0 0 0 10px;background:url(../Images/icon_h4.gif) no-repeat left 3px}
.mapZone ul{overflow:hidden;padding:16px 0 0 9px;_zoom:1}
.mapZone li{float:left;padding:0 2px 2px 0}
.mapZone p{text-align:center}
.mapZone p img{padding:3px;border:5px solid #817965;background:#ddd5bf}
.mapMeun li{margin:0 2px 2px 0;padding:0;height:38px;overflow:hidden}
.mapMeun .on img{position:relative;top:-38px}
.basic li{padding:16px 0 0 0}
.basic li img{padding:0 0 8px 0}
.basic li ul{overflow:hidden;_zoom:1}
.basic li li{padding:0 0 6px 0}
.basic li li img{padding:3px}
.basic ul.gauge{margin-bottom:6px;padding:3px;border:5px solid #817965;background:#ddd5bf}
.basic ul.gauge li.left{float:left;margin:0}
.basic ul.gauge li{padding:0;margin:0 0 10px 196px}
.basic ul.gauge li img{padding:0}
.basic ul.gauge li .red{color:#f00}
.basic ul.gauge li .blue{color:#0005ff}
.basic ul.gauge li .yellow{color:#ff7200}
.basic li ul.minimap .imgBorder{float:left;margin:0}
.basic li ul.minimap li{margin:0 0 0 184px}
ul.house{padding:14px 0 0 0;overflow:hidden;_zoom:1}
ul.house li{overflow:hidden;_zoom:1}
ul.house li.imgBorder{float:left;width:auto}
ul.house li.imgBorder img{margin:0 0 12px 0}
ul.house li ol{float:left;padding:0 0 0 10px;font-size:11px}
ul.house li li{margin:0 0 14px 0}
ul.house li strong{display:block;margin:5px 0 0 0}
ul.house li span{display:block;margin:5px 0 0 28px}
ul.house li .boxTit{margin:0 0 0 8px;background:url(../Images/bg_tit_rgt.gif) no-repeat right top}
ul.house li .boxTit .contain{padding:3px 0 3px 5px;background:url(../Images/bg_tit_lft.gif) no-repeat left top;color:#FFF;font-size:11px;font-weight:bold}
.petWindow{font-size:11px;overflow:hidden;_zoom:1}
.petWindow dt{float:left;padding:0 5px 0 0;font-weight:bold}
.petWindow dd{margin:0 0 5px 0}
.petWindow li{float:left;margin:10px 0 0 0;width:200px;text-align:center}
.petWindow li img{display:block;margin:0 auto}
ol.preShop{margin:20px 0 0 0;padding:0 20px;list-style:none;font-size:11px}
ol.preShop li{margin:0 0 14px 0}
ol.preShop li strong{display:block;margin:5px 0 0 0}
.shortcut td{text-align:left}
.system h6{margin-top:10px;padding:0 0 0 5px;background:url(../Images/dot_h6.gif)  no-repeat left 5px}
.system p{padding:5px 0}
.system p.text{margin:0 -10px}
.system p.differ{font-weight:bold}
.system p img{margin:0}
.system p.FloatLeft{position:relative}
.system ul{margin:0 0 10px 0}
.system .htp{padding:5px 10px 0 10px}
.system .htp li{padding:0 0 0 3px}
.system .htp li.imgBorder{padding:0}
.system .htp li ul{margin:0 0 10px 0}
.system .htp li ul li{margin:0 0 12px 0}
.system .htp li ul li.differ{color:#9e3535}
.system .htp li ol{padding:5px 0 0 0}
.system .htp li ol li{padding:0;margin:0}
.system .htp li .list_alpha li{padding:0 0 15px 5px}
.system .htp li .list_alpha li p{width:360px}
.system .list_alpha{margin:0;padding:0}
.system .list_alpha li{overflow:hidden;padding:0}
.system .list_alpha li span{float:left;diplay:block;padding-top:3px}
.system .list_alpha li p{float:left;width:97%;margin:0;padding:0 0 0 5px}
.system .htp li .list_line li,.system .list_line li{padding-left:7px;margin:0 0 5px;background:url(../Images/icon_liststyle01.gif) no-repeat left 8px;text-align:left}
.system .list_line ul{margin:10px}
.system .htp li.imgText{padding:0 20px}
.system .htp li.imgText p.img{padding-bottom:20px;border-bottom:1px solid #ACA07D;margin-bottom:10px;text-align:center}
.system .imgBorder1{border:1px solid #ACA07D}
.system td.differ{background:#d3c6a3}
.system .weapon{position:relative;float:left;width:310px;padding:0 0 10px 0}
.system .weapon th{height:31px}
.system .weapon td{height:35px;padding:0}
.system .armors{margin:0 0 0 20px}
.system .armors td{height:19px}
.system .weapon h6{margin:2px 0 6px 0}
.system .stoneData{margin-top:10px}
.system ul.interface{overflow:hidden;margin:0;padding:0;_zoom:1}
.system ul.interface li{float:left;width:310px}
.system ul.interface li h5{margin-left:0}
.system ul.interface li h5 img{padding:0;margin:0;border:none}
.system ul.interface li img{margin:0 0 0 15px}
.system ul li ul.imgBorder{overflow:hidden;margin:0;_zoom:1}
.system ul li ul.imgBorder li{float:left;padding:10px 0 0 10px}
.system ol li{margin:0 0 10px 0}
.system ol li ol li{margin:0}
.system ol.condition li{margin:0 0 5px 0}
.system ol.condition li img{vertical-align:-3px}
.system ol.relation ol{padding:0 0 0 26px}
.system ul.bullit li{ padding:0 0 0 6px;background:url(../Images/dot_h6.gif) no-repeat left 6px}
.system ul li ol.bu li{padding:0 0 5px 0}
.system table.clash th{padding:5px 0}
.system table.clash td{padding:0}
.system table.essences th{height:31px}
.system table.essences td{padding:0 5px;height:29px}
.system table.essences td.tit{background:#d7cdb0;font-weight:bold}
.system table thead.differ th{height:31px}
.system ul li ul li table{margin:10px 0 5px 0}
.system ul.karma li{padding:0 0 10px 10px}
.system ul.karma table{margin-top:5px}
.system ol.num{margin:10px 0 0 15px}
.system ol.num li{padding:0;margin:0;list-style:outside decimal}
.system .honorItem{margin-bottom:20px}
.system .honorItem th{white-space:normal;letter-spacing:-1px}
.system table td ol.dataList{padding:0}
.system table td ol.dataList li{margin:0;padding:0}
.system .ulSpace{overflow:hidden;_zoom:1}
.system .ulSpace li{margin:7px 0;padding:0 0 0 10px;text-indent:-10px;line-height:17px}
.system .ulSpace li img{display:block;margin:10px 0 10px -10px}
.system p.left{text-align:left}
.system p.left img{float:left;margin:0 10px 20px 0;_margin-bottom:10px}
.system p.refer{margin:-10px 0 0 10px;color:#ff7200;text-indent:-10px}
.system p.textImg{margin-bottom:10px}
.system p.textImg img{display:block;margin:5px 0 0 0}
.system ol.common{padding:0 0 0 16px;text-indent:-16px}
.system ol.common li{margin:0 0 5px 0}
.system ul.column{overflow:hidden;_zoom:1}
.system ul.column li{float:left;margin:0 38px 0 0;width:243px;text-align:center}
.system ul.column li img{display:block;margin:0 0 3px 0}
.system ul.column ul{margin:0}
.system ul.column ul li{float:none;margin:0;padding:0 0 0 10px;width:auto;text-align:left;text-indent:-10px}
.system .imgLeft{margin:10px 0;overflow:hidden;_zoom:1}
.system .imgLeft img{float:left;margin:0 20px 0 0}
.system .imgLeft ul.line{float:left;margin:20px 0 0 0;padding:0 0 1px 0;width:240px}
.system .imgLeft ul.line li{margin:0 0 -1px 0;padding:6px 0;border:1px solid #aca07d;text-align:center}
.system .imgLeft ol.common{margin:30px 0 10px 197px}
.system .imgLeft ul.common{margin:30px 0 10px 260px}
.system .imgLeft ul.common li{padding:0 0 0 10px;text-indent:-10px}
.system .imgLeft table{margin:10px 0}
.system .imgLeft table th{font-weight:normal}
.system .imgRight{overflow:hidden;_zoom:1}
.system .imgRight img{float:right;margin:10px 0 0 20px}
.system h6.abyss{margin:15px 0 0 0}
.system .stress1{color:#ff7200}
.system .tableAbyss{margin:5px 0 10px 0}
.system .tableAbyss th{padding:8px 20px;text-align:left}
.system .tableAbyss td{padding:5px 20px;text-align:left;font-size:11px;line-height:18px}
.system .tableAbyss td img{vertical-align:middle;border:none}
.system .tableAbyss td.center{text-align:center}
.system .ccr th{white-space:normal}
.system .ccr img{border:0}
/* game info */
.sortTab{margin:0 0 10px 0;padding:5px 5px 3px 0;border:solid #aca07d;border-width:1px 0 2px 0;font-size:11px;text-align:right}
.sortTab li{display:inline;padding:0 4px 0 0}
.sortTab li a{color:#636363}
.sortTab li a:hover{color:#636363}
.chaAppear{overflow:hidden;_zoom:1}
.chaAppear li{float:left;margin:0 0 10px 0;padding:0 0 0 13px}
.summon{padding:0 10px 0 0;overflow:hidden;_zoom:1}
.summon li{float:left}
.summon li img{float:left;padding:3px;border:5px solid #817965}
.summon li.text{width:398px;padding:0 0 0 5px}
.summon li.text dl{margin:20px 0 0 0;overflow:hidden;_zoom:1}
.summon li.text dt{float:left;padding:0 4px 0 0;font-weight:bold}
.monster,.npc{border-collapse:collapse;margin:10px 0 0 0;width:100%}
.monster th,.monster td,.npc th, .npc td{padding:5px 3px;border:1px solid #aca07d}
.monster th,.npc th{background:#d3c6a3;white-space:nowrap}
.monster td, .npc td{text-align:center}
.monster td.left, .npc td.left{text-align:left}
.monster .mon_title{height:15px}
.monster .mon_con1{height:29px}
.monster .mon_con2{height:70px}
.npc .npc_title{height:29px}
.npc .npc_con1{height:95px}
.monsterData,.npcData{margin:10px 0 0 0;border:1px solid #aca07d;font-size:11px;overflow:hidden;_zoom:1}
.monsterData dt{border-bottom:1px solid #aca07d;background:#d3c6a3}
.monsterData dt span{display:inline-block;width:170px;height:21px;padding:10px 0 0 0;text-align:center}
.monsterData dt .tit{width:142px;border-right:1px solid #aca07d;font-weight:bold}
.monsterData dd{overflow:hidden;_zoom:1}
.monsterData dd img{float:left;margin:4px;border:1px solid #aca07d;background:#e7e3e7}
.monsterData dd span{display:block;height:122px;padding:10px;margin:0 0 0 142px;border:solid #aca07d;border-width:0 0 0 1px}
.npcData dt span{display:block;padding:10px 0 10px 16px;margin:0 0 0 142px;border:solid #aca07d;border-width:0 0 1px 1px;background:#d3c6a3;font-weight:bold}
.npcData dt img{float:left;margin:4px;border:1px solid #aca07d;background:#e7e3e7}
.npcData dd{height:87px;padding:10px;margin:0 0 0 142px;border:solid #aca07d;border-width:0 0 0 1px}
/* premium shop */
.shop{width:531px;height:140px;padding:20px 0 0 132px;margin:8px 10px 0 0;background:url(../Images/bg_premium01.gif) no-repeat}
.shop li.differ{padding:0 0 20px 75px}
.purchasing{margin:0 0 20px 0}
.purchasing li{padding:5px 0}
.premium .bgBox{margin:10px -20px 0 -20px;padding:13px 0 0 10px;height:73px;background:url(../Images/bg_premium02.gif) no-repeat}
.premium .bgBox img{margin:0 2px;padding:0}
.premium ol{margin:5px 10px}
.premium ol li{list-style:decimal}
.premium ol li li{list-style:none}
.premium ol ul{margin:0 0 0 20px}
.preData{border-collapse:collapse;margin:20px;border:solid #aca07d;border-width:0 0 1px 1px}
.preData th,.preData td{padding:5px 3px;border:solid #aca07d;border-width:0 1px 1px 0}
.preData th{height:31px;border:solid #aca07d;border-width:1px 1px 0 0;background:#d3c6a3}
.preData td{border:solid #aca07d;border-width:1px 1px 0 0}
.preData img.hot{position:absolute;width:auto;width:auto;border:none}
.preData .detail td td{padding:5px 0 5px 7px;border:none;text-align:left}
.preData .detail td img{float:left;margin:0 5px 0 0}
/* Support */
.support p img{margin:0}
.support p.patch{width:630px;height:20px;padding:10px 0 0 10px;background:#c3bdac}
.support p.bgBox{margin:10px 0 0 0;padding:13px 20px 15px 20px;background:url(../Images/bg_faq01.gif) no-repeat}
.support ul.download{padding:42px 0 20px 178px;background:url(../Images/img_support01.jpg) no-repeat left top}
.support table{line-height:18px}
.support table td.left img{border:none}
.support table td span{ display:inline-block;width:90px;padding:0 20px}
.support dl.faq{margin:10px 0 0 10px}
.support dl.faq dt{width:600px;padding:0 0 0 25px;margin:5px 0;background: url(../Images/icon_q.gif) no-repeat left 1px;font-size:10px;line-height:20px;font-weight:bold}
.support dl.faq dd{width:600px;padding:0 0 0 25px;background: url(../Images/icon_a.gif) no-repeat left 1px;color:#908275;font-size:10px;line-height:15px}

.notice{position:relative;margin:0 0 10px 0}
.notice ul{padding:0 15px}
.notice li{padding:10px 0 9px 2px;background:url(../Images/line_notice.gif) repeat-x left bottom}
.notice h3{font-size:11px;line-height:16px}
.notice h3 a{color:#99571b}
.notice p{padding:9px 0 5px 0}
.notice .more{position:absolute;top:12px;left:504px;width:23px;height:7px}